code-point-at
ES2015 `String#codePointAt()` ponyfill
Last updated 3 years ago by sindresorhus .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install code-point-at 
SYNC missed versions from official npm registry.

code-point-at Build Status

ES2015 String#codePointAt() ponyfill

Install

$ npm install --save code-point-at

Usage

var codePointAt = require('code-point-at');

codePointAt('????');
//=> 128052

codePointAt('abc', 2);
//=> 99

API

codePointAt(input, [position])

License

MIT © Sindre Sorhus

Current Tags

  • 1.1.0                                ...           latest (3 years ago)

3 Versions

  • 1.1.0                                ...           3 years ago
  • 1.0.1                                ...           3 years ago
  • 1.0.0                                ...           4 years ago
Maintainers (1)
Downloads
Today 702
This Week 107,280
This Month 269,607
Last Day 19,960
Last Week 122,214
Last Month 500,596
Dependencies (0)
None
Dev Dependencies (2)
Dependents (137)

Copyright 2014 - 2017 © taobao.org |